Subject: Re: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 02:13:27 +0100

Stefan Kangas <[email-masked]> writes:

> I thought it was different as I didn't see this behavior in `C-h f
> proced-sort RET' for some reason.
>
> I guess the call happens later in `C-h f', or something.

It happens when the buffer displays both the function and the variable,
which happens when hitting RET on the variable in the function *Help*
buffer.  :-)

But I think this means that the reported display bug is gone, so I'm
closing this bug report.  There's a question of whether we should use
`make-separator-line' more throughout Emacs (like in Customize), and I
think we should, probably?  But gingerly.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no